/* ############################################################################
   ##
   ##  Inline Shop Styles
   ##  Shop module elements that are displayed within regular page templates.
   ##
   ######################################################################### */

/* ####################################
   Common Elements
   ################################## */

.addToCartButton {
    background-image: url('/App_Themes/Default/images/icons/16x16_cart_red.gif');
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-right: 1em;
}

.viewCartButton {
    background-image: url('/App_Themes/Default/images/icons/16x16_cart_red.gif');
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-right: 1em;
}

.checkoutButton {
    background-image: url('/App_Themes/Default/images/icons/16x16_cart_red.gif');
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-right: 1em;
}

/* ####################################
   Shopping Cart Summary
   ################################## */

#CartSummary {
}
 
    #CartSummary .cartLink {
    }
    
    #CartSummary .items {
    }
        
        #CartSummary .items .number {
        }

/* ####################################
   Product Summary
   ################################## */

.productSummary {
    position: relative;
    float: left;
    clear: both;
    width: 96%;
    margin: 0 0 2em;
    padding: 1.95%; /* Leave room for the border. */
    border: #e0e0e0 1px solid;
}

    .productSummary .thumbnail {
        float: right;
        text-align: center;
        margin: 0 0 1em 1em;
    }
    
        .productSummary .thumbnail img {
            border: 0;
        }

    .productSummary .text {
    }
    
        .productSummary .text .title {
            margin-top: 0px;
        }

        .productSummary .text .productNote {
            margin: 0 0 0.5em;
            color: #909090;
        }

        .productSummary .text .summary {
            margin: 0 0 1em;
        }

            .productSummary .text .summary p {
                margin: 0 0 0.5em;
            }

        .productSummary .text .stockInfo {
            margin: 0 0 0.5em;
        }

            .productSummary .text .stockInfo .stockLabel {
                display: inline;
                font-weight: bold;
            }

            .productSummary .text .stockInfo .stockMessage {
                display: inline;
            }

                .productSummary .text .stockInfo .stockMessage .inStock {
                }

        .productSummary .text .prices {
        }

            .productSummary .text .prices ul {
                list-style: none;
                margin: 0 0 0.5em;
                padding: 0;
            }

                .productSummary .text .prices ul li {
                    margin: 0.5em 0;
                }
            
            .productSummary .text .prices .priceLabel {
                display: inline;
                color: #3b96c3;
                font-weight: bold;
            }
            
            .productSummary .text .prices .priceValue {
                display: inline;
                color: #3b96c3;
            }

            .productSummary .text .prices .pricePublic {
            }

            .productSummary .text .prices .priceMembers {
            }
        
            .productSummary .text .prices ul.onSpecial {
            }
            
                .productSummary .text .prices ul.onSpecial .fullPrice {
                    text-decoration: line-through;
                }
                
                .productSummary .text .prices ul.onSpecial .specialPrice {
                }

        .productSummary .text .membersOnly {
            margin: 0 0 0.5em;
        }

        .productSummary .text .productOptions {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .productSummary .text .productOptions li {
                display: inline;
                margin: 0;
                padding: 0;
            }
        
            .productSummary .text .productOptions .moreInfoButton {
                margin-right: 2em;
            }

                .productSummary .text .productOptions .moreInfoButton a {
                }

            .productSummary .text .productOptions .addToCartButton {
            }

                .productSummary .text .productOptions .addToCartButton a {
                    padding-left: 16px;
                }

/* ####################################
   Shopping Cart Summary
   ################################## */

#ShoppingCartSummaryShort {
}

    #ShoppingCartSummaryShort .cartSummaryLabel {
        font-weight: bold;
    }

    #ShoppingCartSummaryShort .cartProductsCount {
    }

    #ShoppingCartSummaryShort .cartPrice {
    }

#ShoppingCartSummary {
}

    #ShoppingCartSummary .cartDetails {
        border: #e0e0e0 1px solid;
        padding: 8px;
    }

    #ShoppingCartSummary .cartProducts {
    }

    #ShoppingCartSummary .cartTotalPrice {
    }

    #ShoppingCartSummary .cartButtons {
        list-style: none;
    }

        #ShoppingCartSummary .cartButtons .viewCartButton {
            display: inline;
        }

        #ShoppingCartSummary .cartButtons .checkoutButton {
            display: inline;
        }

